@charset "UTF-8";

#fee section .container{
max-width:1000px;
margin:0 auto;	
}


/*　------------　メニュー　------------　*/

.pack-menu {
padding:10px 5px;
}

.pack-menu input {
margin:5px 5px 15px 5px;
cursor:pointer;
}

.pack-menu label {
padding:5px 10px;
border:1px solid #BBBBBB;
background-color:#FFFFFF;
color:#303030;
cursor:pointer;

min-width:12em;
}

.pack-menu  input[type="radio"] {
display:none;
}

.pack-outline{
padding:0.8em;
}

.pack-fee{
padding:0.2em 0.8em;
font-size:140%;	
}

/*　----------------　一覧　----------------　*/

table{
width:auto;
margin:10px auto 3em;
text-align:left;
border:4px solid #a5b6c3;
border-collapse: collapse;
color:#111;
font-size:100%;
}

table tbody{
border:4px solid #a5b6c3;
}

table tr{
border:1px solid #a5b6c3;
}

table th{
font-weight:bold;
background-color:#eef5f9;
text-align:center;
padding:5px;
border:1px solid #a5b6c3;
}

table td{
font-weight:normal;
padding:5px;
border:1px dashed #a5b6c3;
background-color:#FFF;
}

table td.ta-center{
text-align:center;
}

table td.ta-right{
text-align:right;
}


@media all and (min-width:500px) {

.pack-menu {
display:flex;
flex-wrap:wrap;
}

.pack-menu li{
display:flex;
flex:1 1 100%;
align-items:center;
}


}

@media all and (min-width:700px) {

.pack-outline{
min-width:400px;
}


table{
width:90%;
font-size:120%;
}

.th01{
min-width:300px;	
}

.th03{
min-width:100px;	
}

}





@media all and (min-width:960px) {

table tbody th{
min-width:8em;
}


}
